using Newtonsoft.Json;

namespace FNZCM.BlazorWasm.UI.Components.KeudellCoding.Select2.Models
{
    public class SearchServerResponse
    {
        [JsonProperty("pagination")]
        public PaginationOptions Pagination { get; set; } = new PaginationOptions();

        [JsonProperty("results")]
        public IEnumerable<Select2Item> Results { get; set; }
    }
}
